Quassel IRC - Bug #634

Connect button disabled when disconnected.
03/18/2009 04:35 PM - jesperht

Status: Resolved Start date: 03/18/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.0+ 0S: Linux
Description

Using KDE4, on Intrepid.

To reproduce:

*Connect to a core

*Disconnect networking

*Look at "connect" button still being disabled.

Not a huge issue, since | can use the menu to connect again - but annoying, since the toolbar is basically useless because of this.

Related issues:
Related to Quassel IRC - Bug #939: After waking up from suspend, the Connect ... New 03/16/2010

History

#1 - 06/14/2021 04:25 AM - phuzion

| am unable to reproduce this issue on Windows 10 20H2 or Fedora 34, both running Quassel 0.13.1 or newer.
| suspect that at some point, this was fixed without realizing, perhaps the result of a code overhaul.

I'm going to close this issue, but if you continue to have this issue, more than a decade later, please feel free to reopen it.

#2 - 06/14/2021 04:25 AM - phuzion

- Status changed from New to Resolved
